function validateForm(form){
    var msg = "";
    var activity = getValue("WKNumState");

    if (activity == 0 || activity == 1) {
        if (form.getValue("gestor_cc") == "") {
            msg += "Não foi possível identificar o gestor da loja selecionada. Selecione a filial novamente.\n";
        }
    }

    // Só valida "Justificativa do Gestor" quando estiver na atividade do gestor (ex.: 5)
    if (activity == 121) {
        if (form.getValue("justi_decisao_gestor") == "") {
            msg += "Campo Justificativa do Gestor não foi preenchido\n";
        }
    }    

    if (msg != "") {
        throw msg;
    }
}
